@font-face {
    font-family: 'Made Sonara';
    src: url('../wp-content/uploads/2024/09/MADE-SAONARA.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}
    @font-face {
    font-family: 'Gill Sans Std Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Gill Sans Std Regular'), url('/webfont/GillSansStd.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Gill Sans Std Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Gill Sans Std Condensed'), url('/webfont/GillSansStdCondensed.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Gill Sans Std Shadowed';
    font-style: normal;
    font-weight: normal;
    src: local('Gill Sans Std Shadowed'), url('/webfont/GillSansStdShadowed.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Gill Sans Std Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Gill Sans Std Italic'), url('/webfont/GillSansStdItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Gill Sans Std Light';
    font-style: normal;
    font-weight: normal;
    src: local('Gill Sans Std Light'), url('/webfont/GillSansStdLight.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Gill Sans Std Light Shadowed';
    font-style: normal;
    font-weight: normal;
    src: local('Gill Sans Std Light Shadowed'), url('/webfont/GillSansStdLightShadowed.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Gill Sans Std Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Gill Sans Std Light Italic'), url('/webfont/GillSansStdLightItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Gill Sans Std Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Gill Sans Std Bold'), url('/webfont/GillSansStdBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Gill Sans Std Bold Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Gill Sans Std Bold Condensed'), url('/webfont/GillSansStdBoldCondensed.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Gill Sans Std Bold Extra Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Gill Sans Std Bold Extra Condensed'), url('/webfont/GillSansStdBoldExtraCond.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Gill Sans Std Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Gill Sans Std Bold Italic'), url('/webfont/GillSansStdBoldItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Gill Sans Std Extra Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Gill Sans Std Extra Bold'), url('/webfont/GillSansStdExtraBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Gill Sans Std Extra Bold Display';
    font-style: normal;
    font-weight: normal;
    src: local('Gill Sans Std Extra Bold Display'), url('/webfont/GillSansStdExtraBoldDisp.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Gill Sans Std Ultra Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Gill Sans Std Ultra Bold'), url('/webfont/GillSansStdUltraBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Gill Sans Std Ultra Bold Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Gill Sans Std Ultra Bold Condensed'), url('/webfont/GillSansStdUltraBoldCond.woff') format('woff');
    }